{% extends "layout.html" %}
{% block content %}
<article class="media content-section">
  <div class="media-body">
    <div class="article-metadata">
      {% if current_user.role == 'admin' %}
      <div>
        <a class="btn btn-secondary btn-sm m-1" href="javascript:history.back()">Powrót</a>
        
      {% endif %}
      
      {% for section in sections %}
        {% if section.id_branch == id_branch %}
          <h3><a class="article-title" href="{{ url_for('sections.show', section_id=section.id) }}">{{ section.title }}</a></h3>
          <p class="article-content">{{ section.content }}</p>
        {% endif %}
        
      {% endfor %}
    </div>
  </div>
</article>

<script>
  const content_text = document.getElementsByClassName("article-content");

    for (let i = 0; i <= content_text.length; i++) {
      content_text[i].innerHTML = marked(content_text[i].innerHTML);
    }
</script>
{% endblock content %}